Subject: Re: [apps-discuss] Call For Adoption: draft-nottingham-safe-hint

From: Arnt Gulbrandsen <[email-masked]>
Date: Fri, 1 Aug 2014 15:36:00 +0200

It's a fair point: Charters can be too restrictive.

In this case I think that a restrictive charter is important to help 
prevent cancerous growth. That risk seems uncomfortably high even with a 
tight charter, so I think I'm going to ignore this draft, myself, and this 
is my last message on the subject.

Arnt